
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Ditte]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

BEGIN
/****** Object:  Table [dbo].[Ditte]    Script Date: 24/12/2018 16:38:12 ******/
SET ANSI_NULLS ON
SET QUOTED_IDENTIFIER ON
SET ANSI_PADDING ON


CREATE TABLE [dbo].[Ditte](
	[ID] [smallint] NOT NULL CONSTRAINT [DF_Ditte_ID]  DEFAULT ((0)),
	[Nome] [varchar](50) NOT NULL CONSTRAINT [DF_Ditte_Nome]  DEFAULT (''),
	[IDSoggetto] [smallint] NOT NULL CONSTRAINT [DF_Ditte_ISSoggetto]  DEFAULT ((0)),
 CONSTRAINT [PK_Ditte] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 100) ON [PRIMARY]
) ON [PRIMARY]



SET ANSI_PADDING OFF
END